My Oracle Support Banner

E1: SVM: Recommended User Permissions to Install or Update Server Manager Agents on Unix/Linux Platforms for 9.1.x and Above (Doc ID 1481888.1)

Last updated on MARCH 10, 2021

Applies to:

JD Edwards EnterpriseOne Tools - Version 9.1 and later
Generic UNIX

Goal

The purpose of this document is to outline what user permissions are required to successfully complete a Server Manager Agent installation on Unix/Linux platforms on Tools Release 9.1.x and above.

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.